<template>

</template>

<script>
export default {
  name: "Logout",

  mounted() {
    this.logoutSession()
  },

  methods: {
    logoutSession: function () {
      localStorage.removeItem("token")
      this.$router.push("login")
    }
  }
}
</script>

<style scoped>

</style>
